//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace HealthCareSoft.Entity
{
    using System;
    using System.Collections.Generic;
    
    public partial class File
    {
        public long Id { get; set; }
        public Nullable<long> AppointmentId { get; set; }
        public Nullable<int> ReportType { get; set; }
        public byte[] Data { get; set; }
        public string FileName { get; set; }
    }
}
